Patching VMware vRealize Automation for Log4j Vulnerability | CVE-2021-44228 & CVE-2021-45046

https://kb.vmware.com/s/article/87120 – Workaround instructions to address CVE-2021-44228, CVE-2021-45046 in vRealize Automation and vRealize Orchestrator 8.x (87120)

VMware Security Advisory – https://www.vmware.com/security/advis… VMware Response to Apache Log4j Remote Code Execution Vulnerabilities (CVE-2021-44228, CVE-2021-45046)

Leave a Reply

Your email address will not be published.